_id: vrqe9j01339xr4fb
_key: '!items!vrqe9j01339xr4fb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Locksight
system:
  actions:
    - _id: nesigkjpyivjs00q
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The target can observe for 1 full round a lock that he is aware of (or
      object that includes a lock, such as a chest or door) that is within 60
      feet to automatically determine whether it is open, closed, or jammed. If
      the target creature is trained in Disable Device, by concentrating on a
      lock for 3 rounds, he can also determine the quality of the lock (simple,
      average, good, or superior). This spell does not enable the target to see
      hidden locks, such as those on secret doors.</p>
  learnedAt:
    class:
      alchemist: 1
      antipaladin: 1
      arcanist: 1
      bard: 1
      inquisitor: 1
      investigator: 1
      skald: 1
      sorcerer: 1
      wizard: 1
  materials:
    value: a small key
  school: div
type: spell

